Subject: Wanna go for a ride?

From: <[email-masked]>
Date: Mon, 8 Oct 2007 14:13:41 -0400

It is time to get ready to run.

Fearless International Inc. (f R l E)
$0.21

This one is already booming, big news expected Monday will push this
over the edge. If there is anything you need to do on Monday morning,
you may want to consider putting it off for 10 min and make your buy for
FREL first thing, it could be the best investment you will make this
year.